Package: org.gradle.api.artifacts

## [Java] Interface UnresolvedDependency

- Unsuccessfully resolved dependency.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Throwable` | `getProblem()` the exception that is the cause of unresolved state
    `ModuleVersionSelector` | `getSelector()` The module selector of the dependency.

- - ### Method Detail

    - #### public Throwable getProblem()

      the exception that is the cause of unresolved state

    - #### public ModuleVersionSelector getSelector()

      The module selector of the dependency.

      Since:
        1.1-rc-1